body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
}

.container {
	width: 1320px;
	background: transparent;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

header {
  height: auto;
  width: auto;
}

/* Branding */
.branding {
  width: 100%;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.branding a {
  display: block;
  width: 100%;
  height: auto;
  text-decoration: none;
  overflow: auto;
}

.branding logo {
  float: left;
  display: block;
  z-index: 2;
  margin: 15px 5px 0px 0;
  padding: 0;
}


img[src='_elements_2/hamburger_menu.png']
{
    display: none;
}

.indeximagetabletandmain
{
	width: 500%;
    margin-left: -200%;
	background-image: url(../_elements_2/bgindex.png);
	background-repeat: repeat-x;
	height:230px;
}

.sidebar1
{
	float: left;
	width: 260px;
	margin-top:25px;
	margin-bottom:15px;
}


.content {
	margin-top:15px;
	margin-left:10px;
	margin-bottom:50px;
	padding-left:5px;
	padding-right:5px;
	width: 730px;
	float: left;
	overflow:visible !important;
	outline: 1px solid #e3e3e3;
	background-color: #F9FAFA;
}

.indexcontentmob
{
	display:none;
}

.indexcontent
{
	width:980px;
	margin: 0 auto;
}

.indexcontent_1
{
	width:315px;
	float:left;
	margin: 50px 0px 20px 0px;
	padding: 0px 5px 0px 5px;
}

.indeximagemob
{
	display: none;
}

.indexheadertabletandmain
{
}

.indeximagetabletandmain_1
{
	margin-top:20px;
}

.bottommainnav
{
	margin-top:50px;
	background-color:#FFF;
	margin-left:-5px;
	margin-right:-5px;
}

.bootomnav
{
	display: none;
}

.comments
{
}

.sidebar2
{
	float: left;
	width: 300px;
	margin-left:10px;
	margin-top:25px;
	margin-bottom:15px;
}

.sidebar2_contentbox1
{
	background-color: #eaf2f5;
	clear:both;
	float:left;
	
}


.footermain
{
	background-color:#444444;
	clear:both;
}

.footer1
{
	width: 980px;
	background: transparent;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	overflow:hidden;
	}

.footer1_1
{
	width: 200px;
	float:left;
	background-color:transparent;
}
	
.footer1_2
{
	width: 479px;
	float: left;
	background-color:transparent;
}

.footer1_3
{
	width: 300px;
	float: left;
	background-color:transparent;
	border-left: solid thin  #666;
}

.footer1_4
{
	width: 100%;
	float: left;
	background-color:#4D4D4D;
}

.footermobile
{
	display: none;
}

h1 {
	color: #666;
	font-size:2.6em;
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	margin: 0em 0.2em 1em 0.2em;
	border-bottom: solid thin #00E5E8;
}
h2 {
	color: #666;
	font-size:2.6em;
	font-family: 'Open Sans', sans-serif;
	font-weight:100;
	margin: 0em 0.2em 0em 0.2em;
	text-align: center;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	color: #666;
	font-size:1.8em;
	padding-bottom:0;
	margin: 1.8em 0.2em 0.8em 0.2em;
}

.sideh3
{
	color: #F00;
}

h4 {
	background-color:#DCE9EE;
	width:200;
	color: #e00202;
	font-size:14px;
	letter-spacing:2px;
	margin-bottom:5px;
	padding-left:5px;
}

h6
{
	margin:0;
	padding:0;
	font-size:1em;
	color:#FFF;
}

p.footertext
{
	font:Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #FFF;
	padding-top:13px;
}

p {
	font-size:1.4em;
	line-height:160%;   /*make paragraph look better*/
	margin: 0em 1em 1.2em 1em;
}

p.big {
	font-family: 'Open Sans', sans-serif;
	font-size:1.3em;
	font-weight:600;
	color:#666;
	line-height:160%;   /*make paragraph look better*/
	margin: 0em 0.2em 1.2em 0.2em;
	text-align:justify;
}

p.big1 {
	font-family: 'Open Sans', sans-serif;
	font-size:1.3em;
	font-weight:600;
	color:#666;
	line-height:160%;   /*make paragraph look better*/
	margin: 0em 0.2em 1.2em 0.2em;
}

p.main {
	text-align:justify;
	padding: 0px 10px 0px 15px; /*position the text in contentline2*//* <p class="main">dsfdf</P> will be uesed for content in contentline2 */
}

.whitetext
{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 15px;
	width:400px; 
	color:#FFF; 
	font-weight:bold;
}

.redtext {
	color: #F00;
	font-weight:bold;
}

ul
{
	padding-left:0px;
}

ul.list {
	font-size:1.3em;
	line-height:160%;
	margin: 0em 0.2em 1.2em 3em;
}

ol.list {
	font-size:1.3em;
	line-height:160%;
	margin: 0em 0.2em 3em 3em;
}



ol, dl {
	padding: 0;
	margin: 0;
}

li{
  margin: 5px 0;
}



a img {
	border: none;
}
a:link {
	color: #0892fd;
	text-decoration: none;
}
a:visited {
	color: #0892fd;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration:underline;
}
a:hover, a:active {
	color: #0892fd;
}
.ad1 {
	margin-top:10px;
	margin-bottom:10px;
}

/*<!--Main and Tablet Main navigation style-->*/
ul.nav {
	outline:#DCE9EE solid 1px;
	list-style: none; 
	border-top: 1px solid #EBEBEB;
	border-bottom: 1px solid #EBEBEB;
	margin-bottom: 15px;
	text-decoration:underline;
}
ul.nav li {
	border-bottom: 0px solid #666; 
}
ul.nav a, ul.nav a:visited { 
	padding: 0px 5px 5px 10px;
	display: block;
	width: 245px; 
	text-decoration: none;
	color:#000;
	background: #EAF2F5;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #DCE9EE;
	color:#000B;
}
/*End*/

/*Main Navigation Manu styles*/
.mainnav ul {
  list-style-type: none;
  margin: 0px;
  padding:0px;
}
 
.mainnav li {
  font: 1.1em Helvetica, Verdana, sans-serif;
  background-color:#455A64;
  padding-left: 8px;
  padding-right: 8px;
}
 
.mainnav li a {
  text-decoration: none;
    padding-top:0.3em;
  padding-bottom:0.3em;
  color: #00E5E8;
  display: block;
}
 
.mainnav li a:hover {
  background: #4c5f68;
}
/*END Main Navigation Manu styles*/



ul.nav2 {
	list-style: none;
	text-align:left;
	padding: 0px 0px 15px 0px;
	line-height:150%;
	font-size:  12px;
	display: block;
	outline: 1px solid #e3e3e3;
}

ul.nav3 {
	list-style: none;
	text-align:left;
	padding: 0px 0px 15px 0px;
	line-height:150%;
	font-size:  1.2em;
	display: block;
}


/*FooterNavMain styles*/
.footernavmain ul {
  list-style-type: none;
  margin: 0px;
  padding:0px;
}

.footernavmain li {
  font: 1.2em  Arial, Helvetica, sans-serif;
      padding-top:0.2em;
  padding-bottom:0.2em;
}
 
.footernavmain li a {
  text-decoration: none;
    padding-top:0.5em;
  padding-bottom:0.5em;
  color: #999;
}

/*END FooterNavMain styles*/

#table1 {
	border-width:1px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	border-collapse:collapse;
}
#table1 td, #table1 th {
	text-align:center;
	font-size:13px;
	border:1px solid #000;
	padding:3px 7px 2px 7px;
}
#table1 th {
	font-size:13px;
	text-align:center;
	padding-top:5px;
	padding-bottom:4px;
}
.addthis {
	width:400px;
	float: inherit;
	padding-left:10px;
	font-size: 1px;
	display: inline-block;
	overflow:visible;
}
div .fb_reset {
	display: inline;
}
#sim-img {
	outline: 1px solid #e3e3e3;
}

/*<--- Table1 style start --->*/

#table1 {
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#table1 td, #table1 th {
	font-size:13px;
	border:1px solid #DCE9EE;
	padding:3px 7px 2px 7px;
	text-align:left;
}
#table1 th {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	color:#293E6B;
}
#table1 tr.alt td {
	color:#000000;
	background-color:#EAF2D3;
}
.subtitletext {
	font-size: 13px;
	font-weight: bold;
	color: #293E6B;
	text-align: justify;
}

/*MailChimp Style*/

#mc_embed_signup
{
	background:#444444; 
	width:300px;
 }
/*End MailChimp style*/
 
 .results {
	margin-top:15px;
	margin-bottom:30px;
	width: 800px;
	float: left;
	margin-left: 15px;
	background-color: #F9FAFA;
	outline: 1px solid #e3e3e3;
}


#guides {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	width:305;
	table-layout:fixed;
}
#guides td, #guides th {
	padding:3px 7px 2px 7px;
}
#guides th {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	padding-top:5px;
	padding-bottom:4px;
	color:#993333;
}
#guides td {
	font-size:12px;
}


/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/*Adsense ads turn on off*/
.ad_v1 /*mobile only*/
{
	display: none;
}

.ad_v2
{
	margin: 3px 10px 10px 3px;
}


.ad_v4
{
	margin-top:10px;
}

.ad_v5
{
		margin-top:10px;
}

.ad_v7
{
	display:none;
}

.ad_v8
{
	margin-bottom:25px;
}

.ad_v9
{
	display:none;
}

.ad_v10
{
	display:none;
}


.ad_m1
{
	display:none;
}

.ad_m2
{
	display:none;
}

.ad_m3
{
	display:none;
}

.ad_m4
{
	display:none;
}


.ad_m1_examsim
{
	display:none;
}

.ad_m2_examsim
{
	display:none;
}

.ad_m3_examsim
{
	display:none;
}

.ad_m4_examsim
{
	display:none;
}

.ad_v1_examsim
{

}

.ad_v2_examsim
{

}

.ad_v3_examsim
{

}

.ad_v4_examsim
{

}

.ad_v5_examsim
{
	margin-top:10px;
}

.ad_myadd-1m{
	display:none;
}

.ad_myadd-2m{
	display:none;
}

.ad_myadd-3m{
	display:none;
}

.ad_myadd-4m{
	display:none;
}



div.toplink {
	background-color:#EAF2F5;
	outline: 1px solid #e3e3e3;
	font-size:12px;
	margin-top:20px;
}



.imagemobile
{
	display:none;
}

.imagetabletmain
{
}


.enlarge:hover {
    position:relative;
    top:-25px;
    left:-10px;
    width:600px;
    height:auto;
    display:block;
    z-index:999;
}


.courseform
{
	width:650px;
	background-color: #f9fafa;
	margin-left:40px;
	
}


.emailsignup
{
	margin-top:50px;
	margin-bottom:50px;
}
	
.emailsignupform_large
{
	width:300px;
}


.content-box-blue {
    background-color: #dce9ee;
    border: 1px solid #bde6f6;
    padding: 15px 20px;
    margin: 20px 50px 15px 50px;
	font-size: 0.9em;
	font-style:italic;
}

.contact-form { 
	padding: 15px 0 40px 0;
}

/*for youtube video embed*/

.video_main{
	margin:30px 0 35px 0px;
	padding-bottom:15px;
}



.video_mobile {
	display:none;
}

/*for all images in the main content from now on*/

/*for images, in the main content*/

.image-wrapper-cover{
	padding: 0 15px 0 15px;
}

.image-wrapper img {
    max-width: 100%;
    height: auto;
	margin: 0 auto; 
	display: block;
	padding: 15px 0px 30px 0px;
}

/*for course summary box*/
.summary-box {
    background-color: #FFFFFF;
    border: 1px solid  #909090;
    padding: 10px 10px;
    margin: 20px 50px 15px 50px;
	font-size: 0.9em;
	font-style:italic;
}

.button {
    background-color: #09A59A;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

/*<--for scoring system-->*/
.score-box{
	margin: 0 0 30px 15px;
	font-size: 18px;
}

.checked {
    color: orange;
}

/*END*/